import request from '@/utils/request'
// 获取报表列表
export function getReportListAPI() {
  return request({
    url: '/report/share/list'
  })
}

// 提交其他报表超链接
export function submitOtherReportAPI(data) {
  return request({
    url: '/report/share',
    method: 'post',
    data
  }) 
}